Subject: bug#1448: 23.0.60; update to cvs emacs crash report

From: "Juanma Barranquero" <[email-masked]>
Date: Mon, 1 Dec 2008 00:03:04 +0100

On Sun, Nov 30, 2008 at 23:11, Feng Li <[email-masked]> wrote:

> I doubt this is a compiler bug because it did not happen in my previous
> Emacs build which is compiled with the same compiler in October.

It also started suddenly for me, after some big changes related (I
think) to character composition.

But that does not mean that it could not be a compiler bug: perhaps
the new code triggers the bug, and the old code didn't.

That said, my gut feeling is that is not a compiler bug because I'm
getting it with two compilers, 4.2.1 and 4.3.0, but it is not
impossible that such a bug, if it is specific to the MinGW port, could
go undetected between releases.

  Juanma